MAC Error Message: A component required by Lizard Safeguard viewer is not running.

This error message is displayed for any of the following reasons :

  1. Your firewall has prevented the Viewer software from running. Please make sure it is permitted to run and can access the Internet.
  2. You have upgraded your OS since installing Lizard Safeguard viewer software. If this is the case you must re-install the viewer software since some of the viewer components may have been overwritten.